/* TOP */
body.home.index_slider_layout_type1 #header_logo img {
    filter: none;
}
#index_header_content .catch_bottom {
    line-height: 1.3;
}
#ranking {
    background: #F9F9F9;
    padding: 120px 0;
    position: relative;
}
#ranking::before {
    content: '';
    width: 100%;
    height: 100%;
    background: url('../images/top-ranking-bg.webp') center center no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .3;
}
.ranking_post_list .item {
    background: #FFF;
}
#news_list {
    padding: 120px 0;
}

@media screen and (max-width: 767px) {
    #index_header_content .catch_bottom {
        bottom: auto;
    }
    .cb_post_list2 {
        padding: 100px 0;
    }
    #ranking {
        padding: 100px 0;
    }
    #news_list {
        padding: 100px 0;
    }
}





/* CONTENT */
#page_header .title span {
    display: block;
    font-size: 20px;
    line-height: 1;
}
#page_header:not(:has(.image)) {
    border-radius: 0;
    background: none;
}
#page_header:not(:has(.image)) .content {
    padding: 120px 0 30px;
}
@media screen and (max-width: 767px) {
    #page_header:not(:has(.image)):not(:has(.sub_title)) .title {
        font-size: 42px;
    }
    #page_header .title span {
        font-size: 14px;
    }
}


/* contact form7 */
.wpcf7 {
    border: none;
    padding: 30px 20px;
}
.wpcf7 .form__list {
    margin-top: 20px;
}
.wpcf7 p {
    font-weight: 500;
    margin-bottom: 0;
}
.wpcf7 .form__list__index {
    font-weight: 700;
}
.wpcf7 .form__list__index span.require {
    display: inline-block;
    color: #FFF;
    font-size: 12px;
    line-height: 1;
    background: #11A37E;
    padding: 6px 5px 5px;
    margin-left: 10px;
    transform: translateY(-2px);
}
.wpcf7 input, .wpcf7 textarea {
    padding: 10px 15px;
    cursor: pointer;
    resize: none;
}
.wpcf7 .wpcf7-list-item {
    margin: 0;
}
.wpcf7 .wpcf7-radio label {
    cursor: pointer;
}
.wpcf7 .wpcf7-submit {
    font-weight: 700;
    background: #11A37E;
    border-radius: 50px;
}
.wpcf7 .wpcf7-submit:hover {
    background: #11A37E;
}

@media screen and (max-width: 1251px) {
    .wpcf7 {
        padding: 10px 0;
    }
    .wpcf7 input, .wpcf7 textarea {
        font-size: 14px;
        padding: 10px;
    }
}